# Uses of Class
org.eclipse.birt.report.model.api.util.Point

Packages that use Point
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")
org.eclipse.birt.report.model.api.util
Utility classes.

## Uses of Point in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return Point
Modifier and Type
Method
Description
`Point`
MasterPageHandle.`getSize()`
Returns the size of the page.

## Uses of Point in org.eclipse.birt.report.model.api.util

Methods in org.eclipse.birt.report.model.api.util that return Point
Modifier and Type
Method
Description
`Point`
Rectangle.`getPosition()`
Returns the position of the top left corner.
`Point`
Rectangle.`getSize()`
Returns the rectangle size.
Constructors in org.eclipse.birt.report.model.api.util with parameters of type Point
Modifier
Constructor
Description
``
`Rectangle(Point posn, Point size)`
Constructor.